Bug 51842 - kernel panic during cpio,dump,or tar backup to dec tlz07scsi tape device
Summary: kernel panic during cpio,dump,or tar backup to dec tlz07scsi tape device
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-15 19:16 UTC by rafael woken
Modified: 2016-10-04 09:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 17:01:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65085 master POST core: Update OVF in storage domains for HE VM edit 2016-11-01 08:29 UTC

Description rafael woken 2001-08-15 19:16:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Windows NT 5.0; U)

Description of problem:
alpha 1000a 5/300 noritake-primo hardware platform.  
alpha rh7.1 kernel 2.4.3-12.
Kernel Panic: Killing interrupt handler!
In interrupt handler - not syncing

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.use find to generate backup file list and pipe to cpio output to /dev/st0 tape backup device.
2.occasionally will get tape device error kernel: st0: error 27070000 (sugg. bt 0x20, driver bt 0x7, host bt 0x7)
3.next cpio system backup attempt will result in kernel panic description above.
	

Additional info:

Comment 1 Alan Cox 2003-06-06 17:01:30 UTC
No longer supported product, closing



Note You need to log in before you can comment on or make changes to this bug.